distal-attribute
distal-attribute
distal-attribute
distal-attribute

what mysql versions are supported?

giuliano posted 5 years ago in General
Hi,
Does HS supports the "experimental" versions of Mysql (5.4, 5.5, 6.0)?
And the old version of Mysql are supported (4.x, 3.x ....)
Thanks
ansgar posted 5 years ago
*Should* all run fine, but for the future versions that's more a theory than it was tested. Just try out.
jfalch posted 5 years ago
I have been using it with 6.0 for quite some time now, everything is fine.

Please login to leave a reply, or register at first.